大阪・神戸・奈良・京都を中心にNPOのWEB制作やITサポートをしています。
WordPress3.5にしたらWarning出ちゃいました・・・

Warning: Missing argument 2 for wpdb::prepare()

新年が明けたということでこのブログのWordPressのバージョンアップをしたところ、上記のエラーが出てしまいました・・・
このブログで使っているプラグインに書かれているコードが一部悪いみたいです。

詳細は水野さんのブログに書かれていますのでそちらを参照してください。
http://ounziw.com/2012/12/20/wpdb-prepare/

今回エラーが出たプラグインは『Sharebar』というプラグインです。
記事の横にソーシャルボタンを表示させてくれるものです。なかなか気に入っていたのですが・・・残念><

プラグインのサイトを見てみると・・・

スクリーンショット_13_01_01_10_49

WordPress3.5ではBrokenって出てます・・・更新されるまでは停止ですね。

コメントを残す

メニューを閉じる